body {
	font-size: 14px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	padding: 0;
	margin: 0;
	color: #333;
	height:100%;
}

/* ID */
#header {
	height: 28px;
	background: #363948;
	padding: 15px 0 0 20px;
	color: #ccc;
	font-size: 12px;
	border-bottom: solid 1px #000;
}
#container {
	margin: 10px;
	padding: 10px;
	border: solid 1px #e5e5e5;
}
#login_l {
	width: 120px;
	float: left;
	text-align: right;
	padding-right: 10px;
	font-weight: bolder;
}
#login_r {
	float: left;
}
#footer {
	margin: 10px;
	text-align: left;
	font-size: 12px;
	padding: 10px;
	border-top: dotted 1px #e5e5e5;
}
#ocene {
	font-weight: bolder;
	padding-top: 10px;
}
#navigacija {
	padding-top: 20px;
	height: 150px;
}

/* TAG */
h1 {
	color: #fff;
	padding: 0;
	margin: 0 10px 0 0;
	font-size: 18px;
	display: inline;
}
h2 {
	color: #333;
	font-size: 18px;
	font-weight: normal;
	text-decoration: underline;
	padding: 0;
	margin: 0 0 10px 0;
}
h3 {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 5px 0;
}
fieldset {
	padding: 20px;
	margin: 20px 0;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	background: #f5f5f5;
}
a {
	color: #363948;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
#header a {
	color: #ccc;
	text-decoration: none;
}
#container ul, #container ol {
	padding: 0;
	margin: 0 25px;
}

/* CLASS */
.spacer {
	height: 28px;
}
.pic {
	position:relative;
	text-align: center;
}
.pic img {

	padding:2px;
    border:1px solid #021a40;
}

.rateimg {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top: 3px;
	padding:2px;
    border:1px solid #021a40;
}

.underline {
	text-decoration: underline;
}
.nav {
	padding: 10px;
	border: solid 1px #ccc;
	text-align: center;
	float: left;
	margin: 10px;
	width: 90px;
}
.nav:hover {
	border: solid 1px #aaa;
	background: #fff;
}
.nav img {
	border: none;
}
.clear {
	clear: both;
	padding-left: 130px;
}
.tableheader {
	font-weight: bolder;
	background: #363948;
	color: #fff;
}
.bg1 {
	background: #eeeff2;
}
.bg2 {
	background: #d7d9e1;
}
.tabela {
	border: solid 1px #c2c5d1;
	margin-bottom: 10px;
	background: #fff;
}
.tabela tr td {
	border: solid 1px #c2c5d1;
	text-align: left
}
.light {
	background-color: #f9f9f9;
}
.dark {
	margin: 0px !important;
	padding: 0px !important;
	position:absolute;
    top:43px !important;
    left:0 !important;
    right:0 !important;
	bottom:0 !important;
	border: solid 0px #e5e5e5 !important;
	background-color: #666;
	color: #fff;
}
